umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::FindDialog Class Reference

`#include <ui_finddialog.h>`

Inheritance diagram for Ui::FindDialog:

## Additional Inherited Members
Public Member Functions inherited from Ui_FindDialog
void | setupUi (QWidget *FindDialog)
void | retranslateUi (QWidget *FindDialog)
Public Attributes inherited from Ui_FindDialog
QHBoxLayout * | horizontalLayout_3
QVBoxLayout * | verticalLayout
QGroupBox * | groupBox_2
QVBoxLayout * | verticalLayout_2
QHBoxLayout * | horizontalLayout_2
QRadioButton * | ui_treeView
QRadioButton * | ui_CurrentDiagram
QRadioButton * | ui_Diagrams
QGroupBox * | groupBox
QHBoxLayout * | horizontalLayout_5
QHBoxLayout * | horizontalLayout_4
QRadioButton * | ui_categoryAll
QRadioButton * | ui_categoryClass
QRadioButton * | ui_categoryPackage
QRadioButton * | ui_categoryInterface
QRadioButton * | ui_categoryOperation
QRadioButton * | ui_categoryAttribute
QHBoxLayout * | horizontalLayout
QLabel * | label_2
KLineEdit * | ui_searchTerm
QButtonGroup * | ui_buttonGroup

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_finddialog.h